RubyGems.org

eye

0.5.2

Process monitoring tool. Inspired from Bluepill and God. Requires Ruby(MRI) >= 1.9.3-p194. Uses Celluloid and Celluloid::IO.

installgem install eye
Authors

Konstantin Makarchev

16,088 total downloads 1,651 for this version
Owners

E320beed5b9b212d0c478d96a0c0131f

Licenses

MIT

Gemfile
gem 'eye', '~> 0.5.2'
Versions
  1. 0.6.pre April 15, 2014 (49 KB)
  2. 0.5.2 February 23, 2014 (48 KB)
  3. 0.5.1 January 18, 2014 (47.5 KB)
  4. 0.5 October 27, 2013 (47.5 KB)
  5. 0.4.2 September 23, 2013 (45.5 KB)
Show all versions (27 total)